/*--- Avanquest WebEasy Page Style ---*/


span#e29            { /* images/frame2.gif */
	background      : transparent url(images/frame2.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 693px;
	}
span#e28            { /* images/imcc_steel_blue00... */
	border          :   0px none #00ffff;
	background      : transparent url(images/imcc_steel_blue006005.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
h1#e27              { /* Ian McCubbin & Associate... */
	background      : transparent url(images/imcc_steel_blue006004.jpg) no-repeat top left;
	position        : absolute;
	left            : 119px;
	top             :  64px;
	width           : 400px;
	height          :  38px;
	}
h4#e26              { /* Solicitors - Property La... */
	text-align      : left;
	position        : absolute;
	left            : 119px;
	top             : 105px;
	width           : 405px;
	height          :  32px;
	}
h1#e25              { /* Double-click here to edi... */
	text-align      : left;
	position        : absolute;
	left            :  53px;
	top             : 202px;
	width           : 434px;
	height          :  46px;
	}
h4#e24              { /* Double-click here to edi... */
	text-align      : left;
	position        : absolute;
	left            :  53px;
	top             : 266px;
	width           : 199px;
	height          :  84px;
	}
img#e23             { /* images/imcc_steel_blue00... */
	border          :   0px none #d0e4fe;
	background-color: transparent;
	position        : absolute;
	left            :  37px;
	top             : 161px;
	width           : 864px;
	height          : 553px;
	}
span#e22            { /* images/imcc_steel_blue00... */
	border          :   0px none #f0f0f0;
	background      : transparent url(images/imcc_steel_blue006002.jpg) no-repeat top left;
	position        : absolute;
	left            : 526px;
	top             :  23px;
	width           : 329px;
	height          : 265px;
	}
div#e21             { /* Home */
	text-align      : left;
	background-image: url(images/imcc_steel_blue001009.jpg);
	position        : absolute;
	left            : 593px;
	top             :  59px;
	width           : 215px;
	height          :  19px;
	}
span#e20            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  63px;
	width           :  21px;
	height          :  21px;
	}
div#e19             { /* <DIV>Conveyancing</DIV> */
	text-align      : left;
	background-image: url(images/imcc_steel_blue001009.jpg);
	position        : absolute;
	left            : 593px;
	top             :  91px;
	width           : 215px;
	height          :  19px;
	}
span#e18            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  95px;
	width           :  21px;
	height          :  21px;
	}
div#e17             { /* <DIV>Wills &amp; Probate... */
	text-align      : left;
	background-image: url(images/imcc_steel_blue001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 123px;
	width           : 215px;
	height          :  19px;
	}
span#e16            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 127px;
	width           :  21px;
	height          :  21px;
	}
div#e15             { /* Links */
	text-align      : left;
	background-image: url(images/imcc_steel_blue001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 155px;
	width           : 215px;
	height          :  19px;
	}
span#e14            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 159px;
	width           :  21px;
	height          :  21px;
	}
div#e13             { /* <DIV>About Us</DIV> */
	text-align      : left;
	background-image: url(images/imcc_steel_blue001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 187px;
	width           : 215px;
	height          :  19px;
	}
span#e12            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 191px;
	width           :  21px;
	height          :  21px;
	}
div#e11             { /* Contact Us */
	text-align      : left;
	background-image: url(images/imcc_steel_blue001008.jpg);
	position        : absolute;
	left            : 593px;
	top             : 219px;
	width           : 215px;
	height          :  19px;
	}
span#e10            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 223px;
	width           :  21px;
	height          :  21px;
	}
h4#e9               { /* Contact Details */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 182px;
	width           : 423px;
	height          :  55px;
	}
h5#e8               { /* Ian McCubbin & Associate... */
	text-align      : left;
	position        : absolute;
	left            :  55px;
	top             : 254px;
	width           : 347px;
	height          :  34px;
	}
div#e7              { /* 40 Chute Street, Diamond... */
	text-align      : left;
	position        : absolute;
	left            :  53px;
	top             : 284px;
	width           : 280px;
	height          :  44px;
	}
h5#e6               { /* Transport */
	text-align      : left;
	position        : absolute;
	left            :  54px;
	top             : 399px;
	width           : 250px;
	height          :  31px;
	}
div#e5              { /* Short term parking avail... */
	text-align      : left;
	position        : absolute;
	left            :  55px;
	top             : 435px;
	width           : 315px;
	height          : 228px;
	}
div#e4              { /* Victoria  3089  Australi... */
	text-align      : left;
	position        : absolute;
	left            :  55px;
	top             : 308px;
	width           : 280px;
	height          :  38px;
	}
div#e3              { /* Tel (03) 9438 2855 Fax (... */
	text-align      : left;
	position        : absolute;
	left            :  54px;
	top             : 333px;
	width           : 340px;
	height          :  43px;
	}
div#e2              { /* enquiry@mccubbin.com.au */
	text-align      : left;
	position        : absolute;
	left            :  57px;
	top             : 358px;
	width           : 280px;
	height          :  28px;
	}
span#e1             { /* images/imcc_steel_blue00... */
	background      : transparent url(images/imcc_steel_blue006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 372px;
	top             : 394px;
	width           : 522px;
	height          : 317px;
	}
body#page           { /* Page Body */
	background-image: url(images/imcc_steel_blue006b01.jpg);
	}



/*--- EndOfFile ---*/
